-- Verify gaia:launch_2020_03_24_add_table on mysql

BEGIN;

-- XXX Add verifications here.

select `sub_questions_show_nums` from `api_questionnaire_theme_and_question_relations` limit 1;
select * from `api_questionnaire_answer_relation_tag_v3` limit 1;
select * from `api_questionnaire_answer_interest_question` limit 1;

ROLLBACK;
